Subject: [bug#62309] [PATCH core-updates v2 2/2] u-boot: Fix build under Python 3.10.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 22 Mar 2023 14:23:56 -0400

Hi,

Josselin Poiret <[email-masked]> writes:

> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>
>> FIXME and other similar comment prefixes are more conventionally used
>> with a colon (FIXME: ...), I think.  I also prefer to keep the patch
>> origin tracking in the patch itself (and 'guix lint' checks for that
>> nowadays, at least in some cases).  The patch should fail to apply when
>> after it's included in a release.
>
> Right, I added this FIXME in the heat of the moment.  I don't really
> mind either way, although I find it nice that when it fails to apply,
> anyone can see this comment and conclude that it should be ok to remove
> (as opposed to some patches failing because they're not up to date).
> What do you mean by "patch origin tracking", and it being taken care of
> by `guix lint`?
>
>> Feel free to push with these suggested changes.
>
> I don't know if this was directed at me or committers, but I'll just add
> that I do not have commit rights, if anyone else wants to have a look
> and push :)

It was directed at you, I thought you already had commit rights :-).

-- 
Thanks,
Maxim